@charset 'UTF-8';

/*
 Theme Name:   Zenith theme
 Theme URI:    Zenith theme
 Description:  Tema personalizado para Zenith Extintores
 Author:       bilnea
 Author URI:   https://bilnea.com
 Template:     ZenithTheme
 Version:      2.0
 Text Domain:  ZenithTheme
*/

@import url("../../bilnea/style.css");

.brujula {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.jet-checkboxes-list__input{
  display: none !important;
}

.elementor-45 .elementor-element.elementor-element-93566a0 .jet-checkboxes-list__decorator{
  display: none !important;
}

.jet-active-filter__label{
  display: none!important;
}

.site-header.alt-color {
    background-color: #ffffff !important;
    transition: all .6s ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-box-shadow: 0px 9px 12px -2px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 9px 12px -2px rgba(0,0,0,0.1);
box-shadow: 0px 9px 12px -2px rgba(0,0,0,0.1);


}

.site-header.hamb svg{
	fill: #333!important;
	transition: all .6s ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.bilnea-logo.alt-logo{
    fill:#00b2e2 !important;
    transition: all .6s ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;

}

.menu-item a:hover{
	color:#00b2e2 !important;

}

#contacto .fix-check {
    width: 18px;
    height: 18px;
    position: relative;
    margin: 0 !important;
    display: inline-block;
    margin-right: 5px !important;
    background: #fafafa;
}



.elementor-193 .elementor-element.elementor-element-e169194 .elementor-pagination{
    text-align: right;
    position: absolute;
    right: -25px;
    bottom: 36%;
}

.elementor-193 .elementor-element.elementor-element-e169194 .elementor-pagination .prev{
	float: right;
}

.elementor-193 .elementor-element.elementor-element-e169194 .elementor-pagination .next{
	float: right;
    margin-top: -45px;
    position: absolute;
	margin-left:0px !important;
}


.elementor-193 .elementor-element.elementor-element-e169194 .elementor-post__text {
    width: 50%;
    float: left;
}

.elementor-193 .elementor-element.elementor-element-e169194.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 0 !important;
    width: 50%;
    float: left;
}

.casosexito .slick-next {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 60%;
    right: -30px;
    margin-top: -18px;
    border: none;
    background: url(/wp-content/uploads/slick-next-r.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
}

.casosexito .slick-prev {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 50%;
    right: -30px;
    margin-top: -25px;
    border: none;
    background: url(/wp-content/uploads/slick-prev-l.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
    z-index: 1;
}

.solomovil .slick-next {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    border: none;
    background: url(/wp-content/uploads/slick-next-r.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
	background-position: right;
}

.solomovil .slick-prev {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    border: none;
    background: url(/wp-content/uploads/slick-prev-l.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
    z-index: 1;
}

.solomovil .slick-slide {
	padding: 0px 25px;
	height: 300px;
}

.solomovil article {
	height: 300px;
}

.b_show_home{
	width:100%;
}

.b_first_child,.b_second_child,.b_third_child{
width: 50% !important;
}

.b_second_child{
height:25vh !Important;
}

.b_first_child .b_element{
	width: 100% !important;
    height: 50vh !important;
	float:left;
}

.b_second_child .b_element{
	width: 100%;
    height: 25vh;
    float: right;}
.b_third_child .b_element{
	width: 100%;
    height: 25vh;
    float: right;}


.blog_home_left .elementor-post__title{
	position: absolute;
    bottom: 5%;
	left: 5%;
	
}
.blog_home_left .elementor-post__excerpt{
	position: absolute;
    bottom: 5%;
	left: 5%;
}
.blog_home_left .elementor-post__meta-data{
	position: absolute;
    top: 5%;
    left: 5%;
}

.blog_home_left .elementor-post__thumbnail__link {
    margin-bottom: 0 !important;
}


.blog_home_right .elementor-post__title{
	position: absolute;
    bottom: 5%;
	left: 5%;
	
}
.blog_home_right .elementor-post__excerpt{
	position: absolute;
    bottom: 5%;
	left: 5%;
}
.blog_home_right .elementor-post__meta-data{
	position: absolute;
    top: 5%;
    left: 5%;
}

.blog_home_right .elementor-post__thumbnail__link {
    margin-bottom: 0 !important;
}


.blog_home_right_2 .elementor-post__title{
	position: absolute;
    bottom: 5%;
	left: 5%;
	
}
.ultimasnoticias img{
	opacity:0.5;
	-webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.ultimasnoticias article:hover img{
	opacity:1;
}
.blog_home_right_2 .elementor-post__excerpt{
	position: absolute;
    bottom: 5%;
	left: 5%;
}
.blog_home_right_2 .elementor-post__meta-data{
	position: absolute;
    top: 5%;
    left: 5%;
}
.blog_home_right_2 .elementor-post__thumbnail__link {
    margin-bottom: 0 !important;
}

.wpb-ea-post-carousel .post-thumbnail {
    width: 50%;
    float: right;
}

.wpb-ea-post-carousel .post-info {
    width: 50%;
    float: left;
}

.wpb-ea-post-carousel .post-info .post-content {
	display: flex;
    flex-wrap: wrap-reverse;
}


.wpb-ea-post-carousel .post-info .post-footer {
    border-top: inherit !important;
}

.wpb-ea-posts-slider .wpb-ea-post-carousel {
    border: inherit !important;
}

.wpb-ea-post-cats{
	opacity: 0;
}

.wpb-ea-post-cat-item{
display: block !important;
}


.elementor-widget-bilnea-taxonomies ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1%;
}

.elementor-widget-bilnea-taxonomies li {
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    border-right: solid 2px #000;
}

.elementor-widget-bilnea-taxonomies li:last-child{
  border-right: none !important;
}

.elementor-widget-bilnea-taxonomies li:first-child a{
  color: #F5333F ;
}

.elementor-widget-bilnea-taxonomies li a {
    font-family: 'Lato' !important;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    line-height: 1.5;
}
.elementor-widget-bilnea-taxonomies li a:hover{
	color: #F5333F ;
}
.slick-me.solomovil .elementor-post__text{
	z-index: 5;
    position: absolute;
    top: 0;
    background-color: rgba(215, 215, 215, 0.7);
	width: inherit;
	height: 300px;
}
.slick-me.solomovil .elementor-post__thumbnail__link{
	height: 300px;
}
.elementor-element-379116b .elementor-element-bccbdb3{
	display:none;
}
.slick-me.solomovil{
	padding: 0px 10px;
}
.slick-me.solomovil .elementor-post__read-more{
	background: #FFFFFF;
    padding: 10px 25px 10px 25px;
    border: 1px solid #F5333F;
	border-radius: 3px;
}
.slick-me.solomovil .elementor-post__read-more:hover{
	background: #F5333F;
	color: white !important;
}
.slick-me.solomovil .slick-next {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 50%;
    right: -20px;
    border: none;
    background: url(/wp-content/uploads/slick-next-r.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
	background-position: right;
	background-position: top right;
	
}

.slick-me.solomovil .slick-prev {
    width: 50px;
    color: transparent !important;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    border: none;
    background: url(/wp-content/uploads/slick-prev-l.png);
    -webkit-background-size: 18px auto;
    background-size: 40px auto;
    background-repeat: no-repeat;
    z-index: 1;
	background-position: bottom left;
	left: -20px;
}
.solomovil .blog_home_left, .solomovil .blog_home_right, .solomovil .blog_home_right_2{
	height: 300px;
}
.elementor-widget-bilnea_switcher button{
	float: right;
}
#mobile-header .container{
	padding:0!important
}
#mobile-menu .container{
	padding:0!important
}
/*MODAL fabricantes de extintores*/
#mask {

}

.execda .close{
float: right;
}
  
#boxes .window {
    position: fixed;
    width: 100vw;
    height: 100vh;
    display: none;
    z-index: 9999;
    padding: 0px;
    padding-top: 8%;
    background: rgba(255, 255, 255, 0.7);
    left: 0px !important;
	top: 0px !important;
	overflow-y: scroll;
}

#boxes .execda {
  width:50%; 
  margin: auto;	
  height: 72vh;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 26px -8px rgba(82,82,82,1);
  -moz-box-shadow: 0px 0px 26px -8px rgba(82,82,82,1);
   box-shadow: 0px 0px 26px -8px rgba(82,82,82,1);
   display: flex;
	padding: 15px;
}

/* END MODAL */

.catext-content{
	-webkit-box-shadow: 0px 0px 26px -8px rgb(202, 202, 202);
    -moz-box-shadow: 0px 0px 26px -8px rgb(202, 202, 202);
    box-shadow: 0px 0px 26px -8px rgb(202, 202, 202);
    height: 265px;
    padding-left: 7%;
    padding-top: 5%;
    margin-bottom: 3%;
}
.cont-left{
    width: 60%;
    float: left;
}

.cont-left h2{
	font-family: 'Lato';
    font-size: 1.4rem;
    color: #f6323e;
    margin-bottom: 2%;
}
   
.cont-left h3{
    font-family: 'Lato';
    font-size: 1.2rem;
    color: #1c1c1b;
	margin-bottom: 2%;
    
}
.cont-left p{
    font-family: 'Lato';
    font-size: 1.2rem;
    color: #808080;
    margin-bottom: 5%;
}

.cont-left a{
   font-family: 'Lato';
    font-size: .8rem;
    color: #f6323e;
   
}

.cont-left a:hover{
    color: #000;
   
}

.cont-left img{
    width: 50%;   
}
.cont-right{
	width: 40%;
    float: left;
}

.cont-right img{
	width: 60%;
    margin-top: -34%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.cont-right:after{ 
	content: "";
    display: block;
    width: auto;
    height: 70px;
    background-image: url(/wp-content/uploads/after-img.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    margin-top: -70px;
    
}

.cont-left-in img{
    width: 100%;
   
}
.cont-left-in{
    width: 40vh;
	float:left;
}
.cont-right-in{
	width: 60%;
    float: left;
	height: inherit;
    overflow: auto;
	height: auto;
	padding-left: 15px;
}

.lista-extintores{
    list-style: none;
    width: 95%;
	margin: 0 !important;
	font-size: 11px !important;
	padding-top: 5%;
}

.lista-extintores li{
line-height: 2.5;
border-bottom: solid 1px #444444;
}

.lista-extintores li span{
float:right;
}

.slick-s {
    padding-top: 65px;
    padding-left: 25px;
    padding-right: 25px;
}

.slick-slide-extintores .slick-next {
	width: 15px;
    color: transparent !important;
    height: 15px;
    position: absolute;
    top: 60%;
    right: 42px;
    margin-top: -15px;
    border: none;
    background: url(/wp-content/uploads/arrow-next.png);
    -webkit-background-size: 18px auto;
    background-size: contain;
    background-repeat: no-repeat;
}
 .slick-next:hover{  
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
}
.slick-prev:hover{
  	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
}
.slick-slide-extintores .slick-prev {
	width: 15px;
    color: transparent !important;
    height: 15px;
    position: absolute;
    top: 60%;
    left: 50px;
    margin-top: -15px;
    border: none;
    background: url(/wp-content/uploads/arrow-prev.png);
    -webkit-background-size: 18px auto;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}

.slick-slide {
    outline: none !important;
}
.map-wrapper .marker {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    width: 90px !important;
    border-radius: 3px;
}

.map-wrapper .marker:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 10px #fff;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.elementor-post__read-more:hover{
color:#000 !important;
}

.hover-red a:hover{
color:#F5333F !important;
}

.fix-check {
	width: 18px !important;
    height: 18px !important;
    border: solid 1px #F5333F;
}
.elementor-pagination .page-numbers{
	padding: 10px 14px;
	border: 1px solid white;
}
.page-numbers.prev{
    background: transparent;
    border: 1px solid #F7323F;
    border-radius: 50px;
}
.page-numbers.next{
    background: transparent;
    border: 1px solid #F7323F;
    border-radius: 50px;
}
.page-numbers.next:hover{
    background: transparent !important;
    border: 1px solid #F7323F !important;
	color:black !important;
}
.page-numbers.prev:hover{
    background: transparent !important;
    border: 1px solid #F7323F !important;
	color:black !important;
}
a.page-numbers.next:hover{
    background: #F7323F !important;
	color:white !important;
}
a.page-numbers.prev:hover{
    background: #F7323F !important;
	color:white !important;
}
.elementor-pagination .page-numbers.current, .elementor-pagination .page-numbers:hover{
    border-radius: 50px;
    padding: 10px 14px;
	background: #F7323F;
	border: 2px solid #F7323F;
	color: white;
}
.elementor-pagination {
    text-align: center;
    font-family: "Lato", Sans-serif;
    margin-top: 60px;
}

.bannerprincipal h1{

	font-family: "Lato", Sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    text-transform: uppercase;

}

.fa-times-circle{
	font-size: 21px;
    color: #F7323F;
    margin-right: 10px;
    margin-top: 10px;
}
.fa-times-circle:hover{
    color: #000;
}

.btn-catalogo{
	padding: 10px;
    border: solid 1px #F7323F;
    margin-top: 30px;
    background-color: #F7323F;
    text-transform: uppercase;
    color: #fff;
	display: inline-block;
}

.btn-catalogo:hover{
	border: solid 1px #F7323F;
	background-color: #FFF;
	color:#F7323F;
}

.cont-right-in::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
.cont-right-in::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #F7323F;
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

@media only screen and (max-width: 1450px) {
	#boxes .execda {
		width: 75%;
	}
}

@media only screen and (max-width: 1024px) {
	#boxes .execda {
		width: 85%;
	}
}

@media only screen and (max-width: 767px) {
	#boxes .window {
		padding-top: 0;
	}
	#boxes .execda {
		width: 100%;
		height: 100vh;
	}
}



/*media querys*/

@media only screen and (max-width: 600px) {
  .catext-content .slickext-content {
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction: row-reverse;
  }
  .cont-left {
    width: 100%;
    float: left;
	}
	.cont-right {
    width: 100%;
    float: left;
	}
	.cont-right img {
    width: 50%;
	margin-top: auto;
	}
	
	.catext-content {
    padding-bottom: 7%;
		height:auto;
	}
	
	#boxes .execda {
    width: 100%;
    height: 100vh;
	display: flex;
    flex-flow: row-reverse;
	}
	
	.cont-left-in {
    width: 100%;
    float: left;
    display: none;
	}
	.cont-right-in {
    width: 100%;
    float: left;
    padding: 3%;
    display: block;
    margin: auto;
	}
	
	.lista-extintores {
    list-style: none;
    width: 100%;
    margin: 0 !important;
    font-size: 11px !important;
    padding-top: 5%;
}
	
	
}

.menu-scroll{
overflow-y:scroll;
}

.elementor-widget-bilnea_switcher button {
    display: inline-block;
    vertical-align: top;
    margin: 0px;
}

.elementor-widget-bilnea_switcher button {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    outline: 0;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
}

.elementor-widget-bilnea_switcher button span {
    display: block;
    position: absolute;
    top: 14px;
    left: 0px;
    right: 0px;
    height: 2px;
}

.elementor-widget-bilnea_switcher button span::before, .elementor-widget-bilnea_switcher button span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
}